<!-- Requerido. Indica que se trata de un documento HTML. -->
<!DOCTYPE html>

<!-- Requerido. Contiene todo el HTML de nuestro sitio. -->
<html lang="es">

<!-- Requerido. Contiene metadatos, información que usa el navegador para saber el título, iconos, etc. -->
<!-- Acá también se suelen incluir ciertos recursos como CSS o Javascript -->
<head>
  <!-- Opcional. Etiqueta "meta" que indica el juego de caracteres para que reconozca acentos, etc. -->
  <meta charset="UTF-8">
  
  <!-- Opcional, pero se debería usar siempre. Es el título que se ve en la solapa. -->
  <title>Mi primera web</title>
</head><!-- Cierre head -->

<!-- Requerido. Contiene toda la parte visible para los visitantes del sitio.. -->
<body>
  <!-- Opcional. Cabecera del sitio (no confundir con el head de líneas arriba). -->
  <!-- Acá se suele poner el logo y navegación principal. -->
  <header>
    <!-- Opcional. Contenedor del logo para poder aplicarle color de fondo. -->
    <div id="logo">
      <!-- Opcional. Uso el logo como link a Home. -->
      <a href="index.html">
        <!-- Imagen interna, referencia con ruta relativa. -->
        <img src="imagenes/logo.png">
      </a>
    </div>

    <!-- Opcional. Contenedor de navegación. -->
    <nav>
      <!-- Opcional. Armo el listado de links con una lista desordenada (sin numerar, aparecen los bullets). -->
      <ul>
        <!-- Requerido si se usa una lista. Cada "li" es un elemento de lista. -->
        <li>
          <!-- Opcional. Link. -->
          <a href="index.html">Home</a>
        </li>
        <li><a href="contacto.html">Contacto</a></li>
        <li><a href="">Instagram</a></li>
      </ul><!-- Cierre ul -->
    </nav><!-- Cierre nav -->
  </header><!-- Cierre head -->

  <!-- Opcional. Contenido principal del sitio. -->
  <main>
    <!-- Opcional. Se delimita una sección, generalmente el contenido principal es el que puede tener más de 1 sección. -->
    <section>
      <!-- Encabezado de nivel 1. -->
      <h1>Mi primera web HTML</h1>

      <!-- Párrafo. -->
      <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Praesentium amet fugit totam impedit ea saepe inventore quisquam explicabo nemo, nulla, beatae et voluptatibus architecto minima, cum corrupti perspiciatis dolor recusandae?</p>

      <!-- Encabezado de nivel 2. -->
      <h2>Este es un encabezado nivel 2</h2>

      <!-- Imagen externa, referencia con ruta absoluta. -->
      <img src="https://concepto.de/wp-content/uploads/2015/03/paisaje-e1549600034372.jpg">

      <!-- Párrafo. -->
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi autem molestiae dolore incidunt quibusdam sapiente pariatur amet, odit voluptatem quisquam dignissimos in consequuntur ducimus est fugiat quam cumque neque modi.</p>
    </section><!-- Cierre section -->

    <!-- Opcional. Bloque lateral. -->
    <div id="sidebar">
      <!-- Encabezado de nivel 3. -->
      <h3>Links de interés</h3>

      <!-- Opcional. Contenedor de navegación. -->
      <nav>
        <ul>
          <!-- Links internos -->
          <li><a href="index.html">Versión simple</a></li>
          <li><a href="index-estructurado.html">Versión estructurada</a></li>
          <li><a href="index-semantico.html">Versión semántica</a></li>
          <!-- Links externos -->
          <li><a href="">http://facebook.com</a></li>
          <li><a href="">http://instagram.com</a></li>
        </ul><!-- Cierre ul -->
      </nav><!-- Cierre nav -->
    </div><!-- Cierre aside -->
  </main><!-- Cierre main -->

  <footer>
    <p>© 20xx - Todos los derechos reservados</p>
  </footer><!-- Cierre footer -->
</body><!-- Cierre body -->
</html><!-- Cierre HTML -->